deployment: singularity

about:
  description: "A cytoskeleton simulation engine. Extensions for a 3D T cell model"
  url: https://doi.org/10.5281/zenodo.4478879

instructions: |
  Cytosim is compiled for 1D, 2D and 3D dimensionality, accessible with sim1/play1, sim2/play2 and sim3/play3. Default is 2D (sim/play).

binaries:
  - play
  - sim
  - report
  - play1
  - sim1
  - report1
  - play2
  - sim2
  - report2
  - play3
  - sim3
  - report3
